tüm seçenekler
bullseye  ] [  sid  ]
[ Kaynak: libdist-zilla-plugin-minimumperlfast-perl  ]

Paket: libdist-zilla-plugin-minimumperlfast-perl (0.003-2)

libdist-zilla-plugin-minimumperlfast-perl için bağlantılar

Screenshot

Debian Kaynakları:

libdist-zilla-plugin-minimumperlfast-perl Kaynak Paketini İndir:

Geliştiriciler:

Dış Kaynaklar:

Benzer paketler:

Quickly detects the minimum version of Perl required for your dist

Dist::Zilla::Plugin::MinimumPerlFast is a plugin for Dist::Zilla Perl module. It uses Perl::MinimumVersion::Fast to automatically find the minimum version of Perl required for your dist and adds it to the prerequisites of your Perl distribution (aka prereqs).

libdist-zilla-plugin-minimumperlfast-perl ile İlgili Diğer Paketler

  • bağımlılıklar
  • tavsiye edilen
  • önerilen
  • enhances

libdist-zilla-plugin-minimumperlfast-perl indir

Tüm mevcut mimariler için indir
Mimari Paket Boyutu Kurulu Boyut Dosyalar
all 5,6 kB22,0 kB [dosya listesi]